Subject: particel insertion method

From: Zhou Feng <[email-masked]>
Date: Mon, 24 Oct 94 21:19:26 -0500

Hi:

        I am doing a simple  calculation on the solvation energy of lipid head groups in the  
membrane--protein system,   and would be interested if some one could tell me where to find some  
basic references for the particle insertion method for free energy calculation.     The method that I  
am using for the free energy (mostly due to electrostatic interactions ) is the following:    perform a  
simulation  1  for the system with charge set A,   and perform another simulation 2 with charge set  
B.   Then,  calculate the energy difference of changing the charges from  A to B using trajectories  
>from simulation 1  to obtain  e1 (A->B),   and similarly calculate the energy difference using
trajectory 2  e2(A->B).   Finally,  calculate the free energy from the average of these two.    I  
wonder whether anybody has used this kind of method before and whether this is a reasonably  
accurate method to use for solvation energy calculations.   

          I will collect the information I get and post a summary.   Thanks.

Feng